.erjifontover57974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont57974{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground57974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle57974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle57974{ font-size: 12pt; font-family: 黑体; font-weight: bold; color: #fafafa; line-height: 160% ;}
.yijifontover57974{ font-size: 11pt; font-family: 黑体; color: #fcfcfc; line-height: 160% ;}
.erjibackgroundover57974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle57974{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.votetitlestyle58074{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle58074{ font-size: 18pt; font-family: 宋体; font-weight: bold ;}
.navstyle58074{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle58074{ font-size: 9pt ;}
.contentstyle58074{ font-size: 9pt; line-height: 150% ;}
.authorstyle58074{ font-size: 9pt ;}
.footstyle58074{ font-size: 9pt ;}
.contextstyle58074{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle58074{ font-size: 9pt; font-family: 宋体 ;}
.votestyle58074{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle58074{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c58074_content span{
    font-size:100%;}
